RubyGems Navigation menu

Reverse dependencies for jekyll-plantuml Latest version of the following gems require jekyll-plantuml

Total downloads 35,745

For this version 3,962

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9.3

Links: